---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Grupper
  content: >
    Grupper används för att definiera Agentens rättigheter i helpdesk. Grupper kan också användas för att ge en Agent tillgänglighet (rättighet) till flera avdelningar än Agentens primära avdelning.
status:
  title: Status
  content: >
    Om <span class="doc-desc-opt">Avaktiverat</span>, så kan inte Agenter som hör till denna grupp logga in eller ta emot alarm &amp; notifieringar från denna avdelning.
department_access:
  title: Avdelningsrättigheter
  content: >
    Kontrollera alla avdelningars grupprättigheter för att avgöra vilka användare som har access.
